## vs-pyplugin-dmo 1.4.5

=== requirements.txt ===
VapourSynth>=68
vsjetpack>=0.1.1
