## vs-pyplugin-dmo 1.4.4

=== debian/changelog ===
vs-pyplugin-dmo (1.4.4-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 15:12:36 +0100

vs-pyplugin-dmo (1.4.3-dmo1~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 12:12:32 +0100

vs-pyplugin-dmo (1.4.1-dmo1~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 May 2024 17:21:00 +0200

vs-pyplugin-dmo (1.4.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 May 2024 17:03:09 +0200
