=== debian/control ===
Source: vs-pyplugin-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-pyplugin
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 python3-dev, vapoursynth (>= 68), python3-vapoursynth-tools, pybuild-plugin-pyproject,

Package: python3-vapoursynth-pyplugin
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends},
Description: Tool for simplifying writing VapourSynth "plugins" in python.
 Backends wrapper classes and helper functions for python plugins.
