## vs-pyplugin-dmo 1.4.5

=== debian/changelog ===
vs-pyplugin-dmo (1.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Jun 2025 08:42:31 +0200

vs-pyplugin-dmo (1.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Feb 2025 09:02:38 +0100

vs-pyplugin-dmo (1.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2024 09:24:00 +0200

vs-pyplugin-dmo (1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 09:31:25 +0200
