=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-pyplugin
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
- python3-dev, vapoursynth (>= 68), python3-vapoursynth-tools, pybuild-plugin-pyproject,
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
+ vapoursynth (>= 68), python3-vapoursynth-tools, pybuild-plugin-pyproject,
+ python3-setuptools, python3-vapoursynth-tools,
 
 Package: python3-vapoursynth-pyplugin
 Architecture: all
