=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,5 @@
 %:
 	dh $@ -Spybuild
 
+# Fails since 1.4.5
 override_dh_auto_test:
